Сообщение "Не установлены критически важные системные обновления" при запуске Безопасных платежей

 

Kaspersky Internet Security 2016

 
 
 

Сообщение "Не установлены критически важные системные обновления" при запуске Безопасных платежей

К разделу "Безопасные платежи"
2016 апр 06 ID: 12096
 
 
 
 

При попытке зайти в личный кабинет платежной системы или систему интернет-банкинга Kaspersky Internet Security 2016 проверяет ОС на наличие критических для интернет-банкинга уязвимостей.

Если в настройках параметров компонента Безопасные платежи установлен флажок Уведомлять об уязвимостях в операционной системе, на экране появляется сообщение "Не установлены критически важные системные обновления".

Картинка: окно ошибки при запуске Безопасных платежей

Установите последние обновления для вашей ОС, нажав Установить обновления в окне с ошибкой. 

Картинка: окно ошибки при запуске Безопасных платежей

Если кнопка Установить обновления не отображается (как на первой картинке), запустите установку обновлений из Центра обновлений Windows.   

Подробную информацию об обновлении ОС вы можете узнать на официальной странице компании Microsoft.

Картинка: окно Центр обновления Windows

 
 
 
 
Была ли информация полезна?
Да Нет
Спасибо!
 

 
 

Как мы можем улучшить статью?

Ваш отзыв будет использован только для улучшения этой статьи. Если вам нужна помощь по нашим продуктам, обратитесь в техническую поддержку «Лаборатории Касперского».

Отправить Отправить

Спасибо за отзыв!

Ваши предложения помогут улучшить статью.

OK